@media screen and (max-width: 767px) {
    .tlsearchform {
        display: none
    }

    .content_html_wrap {
        margin-top: 100px;
    }

}

.activity-link:focus {
    outline: none;
}

.social a {
    float: left;
    margin-right: 14px;
}

.social > a > img {
    border: 1px solid #ddd;
    border-radius: 50%;
}

.social a:hover img {
    opacity: 70%;
    transition: 200ms;
}

.h1_content {
    margin-bottom: 20px;
}

.afisha_content_wrap {
    clear: both;
}


.clear-content {
    clear: both;
}

.content_html h1 {
    clear: both;
}


.tab-content > .tab-pane {
    opacity: 0;
    display: none;
}


/*.tab-pane.active {*/
/*    opacity: 1;*/
/*    display: -webkit-box;*/
/*    display: -ms-flexbox;*/
/*    display: flex;*/
/*    -ms-flex-wrap: wrap;*/
/*    flex-wrap: wrap;*/
/*}*/


.tab-content .items-wrap.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    opacity: 1;
}



.float-nav {
    margin: 0;
    padding: 10px;
    list-style: none;
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 99;
    width: 150px;
    border-radius: 6px 0 0 6px;
    background-color: #0296da;
    -webkit-transform: translateX(62%);
    transform: translateX(62%);
    -webkit-transition: 400ms;
    transition: 400ms;
}

.float-nav:hover {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.float-nav:hover .float-nav__text {
    opacity: 1;
}

.float-nav li {
    margin-bottom: 26px;
}

.float-nav li:last-child {
    margin-bottom: 0;
}

.float-nav li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.float-nav-img {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 24px;
    margin-right: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.float-nav__text {
    color: #fff;
    font-size: 14px;
    line-height: 1.25;
    opacity: 0;
    -webkit-transition: 400ms;
    transition: 400ms;
}

@media (max-width: 767px) {
    /*.float-nav {*/
    /*    display: none;*/
    /*}*/
}

.side-panel-content{
    width: 100%;
    height: 100%;
    position: static;
    overflow-y: auto;

    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -ms-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
}

.side-panel-content ul{
    padding: 0;
    list-style: none;
}

.side-panel-content ul li{
    padding: 4px;
    line-height: 1.4;
}


.side-panel-content ul li:before {
    padding-right: 10px;
    font-weight: bold;
    color: #fff;
    content: "\2714";
    transition-duration: 0.5s;
}


/* Оформление панели */
#side-checkbox {
    display: none;
}
.side-panel {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: -360px;
    background: #0296da;
    transition: all 0.5s;
    width: 320px;
    height: 100vh;
    box-shadow: 10px 0 20px rgba(0,0,0,0.4);
    color: #FFF;
    padding: 40px 20px;
}
.side-title {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #BFE2FF;
}
/* Оформление кнопки на странице */
.side-button-1-wr {
    text-align: center; /* Контейнер для кнопки, чтобы было удобнее ее разместить */
}
.side-button-1 .side-b {
    margin: 10px;
    text-decoration: none;
    position: relative;
    font-size: 20px;
    line-height: 20px;
    padding: 12px 30px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', Тahoma, sans-serif;
    background: #337AB7;
    cursor: pointer;
    border: 2px solid #BFE2FF;
}
.side-button-1 .side-b:hover,
.side-button-1 .side-b:active,
.side-button-1 .side-b:focus {
    color: #FFF;
}
.side-button-1 .side-b:after,
.side-button-1 .side-b:before {
    position: absolute;
    height: 4px;
    left: 50%;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}

.side-button-1 .side-b:hover:after,
.side-button-1 .side-b:hover:before {
    width: 100%;
    left: 0;
}
/* Переключатели кнопки 1 */
.side-button-1 .side-close {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-open {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-close {
    display: block;
}
#side-checkbox:checked + .side-panel {
    right: 0;
}
/* Оформление кнопки на панеле */
.side-button-2 {
    font-size: 30px;
    border-radius: 20px;
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    color: #BFE2FF;
    transition: all 280ms ease-in-out;
}
.side-button-2:hover {
    transform: rotate(45deg) scale(1.1);
    color: #FFF;
}


.rest_bread .breadcrumb{
    padding: 10px 0;
}

.contacts_menu ul{
    margin-bottom: 8px;
}


.contacts_menu ul li{
    margin-bottom: 8px;
}

.contacts_menu ul li a{
    line-height: 1;
}
